/**
Theme Name: Astra-child
Author: Leah Patgorski
Author URI: http://www.leahpatgorski.com
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with schema.org code integrated so search engines will love your site. Astra offers plenty of sidebar options and widget areas giving you a full control for customizations. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* CSS Document */

/*
Theme Name: Twenty Twenty Child Theme
Theme URI: https://www.wordpress.org
Description: A child theme for Twenty Twenty for Justine Ickes
Author: Leah Patgorski
Author URI: https://www.leahpatgorski.com
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

 
/* Body */
body {background-color:#fff; margin: 0; padding: 0; height: 100%;  }

img {max-width:100%; height:auto; }




/* Headings */
h2 {font-family: 'Cabin Condensed', sans-serif; font-stretch: ultra-condensed; color: #0b7a9a; }
h3 {color: #9eac3d;}





/* Links */
body a {color: #1f8a9c; text-decoration:none; }
body a:hover {text-decoration:none; color: #666; }
a img {border:0;}


/* wrap */
#wrap {margin: 0 auto; width: 100%;  background-color:#fff; position: relative; min-height: 100%; padding-bottom: 5em; } /* Height of the footer */

 
/* header */
.singular .entry-header {display: none; }

.header-inner {padding: 0rem 0;}

#fullwide-header {display: block; width: 100%;  text-align: center;}

#masthead .ast-container {padding-left: 0px; padding-right:0px; }

@media (min-width: 400px) {
.site-description {font-family: 'Cabin Condensed', sans-serif; font-weight: 400; font-stretch: ultra-condensed; text-transform:uppercase; color: #9eac3d;  margin: 0.7em 0.7em 0.7em 2.2em; width: 100%; }   }

@media (min-width: 922px) {
.site-description {font-family: 'Cabin Condensed', sans-serif; font-weight: 400; font-stretch: ultra-condensed; text-transform:uppercase; color: #9eac3d;  margin: 0.7em; width: 100%; }   }

.ast-main-header-bar-alignment { height: 2.5em; width: 100%; margin: 0; padding: 0px; align-content: center;  background-color: #eee; }

.main-header-bar {padding: 0.4em 0 0 0;}

#main-header-bar-navigation {height: 2em; margin: -1em 0 0 -2rem;}

.main-navigation ul {top: -0.35em }

@media (min-width: 400px) {
#primary-menu .menu-item a {font-family: 'Cabin Condensed', sans-serif; font-weight: 300;  text-transform:uppercase; font-stretch: ultra-condensed; font-size: 1.2em;  margin: 0em 0em 0 0; color: #0b7a9a;}  }

@media (min-width: 1200px) {
#primary-menu .menu-item a {font-size: 1.5em;  margin: 0em .5em 0 0; color: #0b7a9a;}  }


#primary-menu .menu-item a:hover {color: #444; text-decoration: none;}

#primary-menu li.current-menu-item  {color: #666666; text-decoration: none;}

.social-icons {margin: 0em 0 0 0.5em; list-style:none; }

@media (min-width: 400px) {
.social-icons img {
	float: left; 
	padding: 0 3px; 
	margin-top: -3px;     
}
@media (min-width: 1200px) {
.social-icons img {float: left; padding: 0 7px; }  }

.social-icons a:hover {opacity: .75; }  
	

/* pages */

.featured-media {width: 100%;}
.singular .featured-media-inner  {height: 50%;  width: 100%;  position: center;}

.entry-title a  {color: #0b7a9a;}
.entry-title a:hover {color: #666;} 

@media (max-width: 768px) {
	.entry-title  {font-size: 25px;}  }
	

.entry-content .alignfull {margin-top: 0em;}

.entry-content p {font-family: 'Libre Franklin', sans-serif;  color: #333; font-size: 1.25em; line-height: 1.5em;}
.entry-content h3 {font-family: 'Libre Franklin';  margin-bottom: 1em;}
.entry-content h2 {font-family: 'Cabin Condensed', sans-serif; font-stretch: ultra-condensed; color: #0b7a9a; }

@media (min-width: 650px) {
.uagb-ifb-title-wrap {font-family: 'Libre Franklin', sans-serif; font-size: 1.7em; line-height:1.1em; color: #555; padding-right: 20%; padding-left: 0em; float: left; width: 100%; min-width: 25em;}
}
@media (max-width: 649px) {
.uagb-ifb-title-wrap {font-family: 'Libre Franklin', sans-serif; font-size: 1.6em;  color: #555; margin-top: 1em; padding-right: 25%; padding-left: 0em;  float: left; width: 100%; }
}


.uagb-ifb-text-wrap {margin-top: 1.5em; }


p.uagb-desc-text {color: #888888; }  


.uagb-section__overlay {margin-top: 1em; opacity: .9;}

h3.uagb-ifb-title {max-width: 15em; }


.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {margin: 0 22px 22px 0; }

ul.locks-gallery-grid {float: left;}


.wp-block-buttons .wp-block-button {float: right; margin: 2em 9em 2em 1em;}
button, .button, .wp-block-button { border-radius: 1.1em; font-family: 'Cabin Condensed', sans-serif; font-weight: 300; font-stretch: ultra-condensed; font-size: 1.1em; font-style: italic; padding: 0em; background-color: #0b7a9a; }
.wp-block-button .wp-block-button__link  {text-transform:uppercase; }
input[type=submit] {font-style: italic;  }
button#wpforms-submit-18 {padding: 1em; color: #fff; }


#sb_instagram {margin: 3em auto 10em;}

@media (min-width: 641px) {
#sb_instagram .sb_instagram_header {width: 18%; float: left;}   }

@media (max-width: 640px) {
#sb_instagram .sb_instagram_header {width: 60%; float: left;}   }


#sb_instagram .sb_instagram_header h3 {line-height: 2.5em;}


@media (min-width: 300px) (min-width: 499px) {
#sb_instagram #sbi_images {width: 100%; float: right;}  }

@media (min-width: 500px) (max-width: 640px) {
#sb_instagram #sbi_images {width: 55%; float: right;}  }

@media (min-width: 641px) (max-width: 1139px) {
#sb_instagram #sbi_images {width: 60%; float: right;}  }


@media (min-width: 1140px) {
#sb_instagram #sbi_images {width: 70%; float: right;}  }





span.button-center {align-content: center;}

.button .wp-block-button #wpforms-submit-18 .wp-forms-submit .wp-block-button {border-radius: 1.1em; font-family: 'Cabin Condensed', sans-serif; font-weight: 300; font-stretch: ultra-condensed; font-size: 1.1em; font-style: italic; padding: 1em; background-color: #0b7a9a; }


input[type=text], input[type=email], textarea#wpforms-18-field_2 {background-color: #fff; }

.wp-block-image .wp-image-1123 {margin-bottom: 2em; } 




/* homepage snapshots grid */


@media (min-width: 300px) {
.story-container {
  display: grid;
  margin: 0 auto;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(12, 275px);
  grid-gap: 50px;
  align-items: center;
} }


@media (min-width: 790px) {
.story-container {
  display: grid;
  margin: 0 auto;
  grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 275px);
  grid-gap: 30px;
  align-items: center;
} }

@media (min-width: 1200px) {
.story-container {
  display: grid;
  max-width: 1200px;
    grid-template-columns: repeat(3, 1fr);
	  grid-template-rows: repeat(4, 275px);
    grid-gap: 25px;
	align-items: center;
} }

.story-container a {
	  min-height: 270px;
	  min-width: 360px;
	  margin: 0 auto;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.item-1 {
  background: url(http://www.justineickes.com/20/images/1-dwg-justine-hakki-noah2-360.jpg) no-repeat;

}
.item-1:hover {
  background: url(http://www.justineickes.com/20/images/1-justine-hakki-noah-360C.jpg) no-repeat;
}

.item-2 {
    background: url(http://www.justineickes.com/20/images/2-dwg-allium-1715-360.jpg) no-repeat;
}
.item-2:hover {
  background: url(http://www.justineickes.com/20/images/2-allium-1715-360C.jpg) no-repeat;
}

.item-3 {
     background: url(http://www.justineickes.com/20/images/3-dwg-jbikeberet-360.jpg) no-repeat;
}
.item-3:hover {
     background: url(http://www.justineickes.com/20/images/3-jbikeberet-360C.jpg) no-repeat;
}

.item-4 {

  background: url(http://www.justineickes.com/20/images/4-dwg-justineacting-360.jpg) no-repeat;
}
.item-4:hover {
  background: url(http://www.justineickes.com/20/images/4-justineacting-360C.jpg) no-repeat;
}

.item-5 {
 
    background: url(http://www.justineickes.com/20/images/5-dwg-tocollege2-360.jpg) no-repeat;
}
.item-5:hover {
    background: url(http://www.justineickes.com/20/images/5-tocollege2-360C.jpg) no-repeat;
}

.item-6 {

     background: url(http://www.justineickes.com/20/images/6-dwg-wood-portal-360.jpg) no-repeat;
}
.item-6:hover {
     background: url(http://www.justineickes.com/20/images/6-wood-portal-360C.jpg) no-repeat;
}

.item-7 {
  background: url(http://www.justineickes.com/20/images/7-dwg-beach-spain-360.jpg) no-repeat;
}
.item-7:hover {
  background: url(http://www.justineickes.com/20/images/7-beach-spain-360C.jpg) no-repeat;
}

.item-8 {
    background: url(http://www.justineickes.com/20/images/8-dwg-uno-boardwalk-360.jpg) no-repeat;
}
.item-8:hover {
    background: url(http://www.justineickes.com/20/images/8-uno-boardwalk-360C.jpg) no-repeat;
}

.item-9 {

     background: url(http://www.justineickes.com/20/images/9-dwg-turkish-mominlaw-360.jpg) no-repeat;
}
.item-9:hover {
     background: url(http://www.justineickes.com/20/images/9-turkish-mominlaw-360C.jpg) no-repeat;
}

.item-10 {

     background: url(http://www.justineickes.com/20/images/10-dwg-justine-tea-360.jpg) no-repeat;
}
.item-10:hover {
     background: url(http://www.justineickes.com/20/images/10-justine-tea-360C.jpg) no-repeat;
}

.item-11 {

     background: url(http://www.justineickes.com/20/images/11-dwg-noah-jeep-360.jpg) no-repeat;
}
.item-11:hover {
     background: url(http://www.justineickes.com/20/images/11-noah-jeep-360C.jpg) no-repeat;
}

.item-12 {

     background: url(http://www.justineickes.com/20/images/12-dwg-bike-map-360.jpg) no-repeat;
}
.item-12:hover {
     background: url(http://www.justineickes.com/20/images/12-bike-map-360C.jpg) no-repeat; 
}


@media (max-width: 1199px) {
.featherlight p {font-family: 'Libre Franklin', sans-serif; font-size: 1.2em; padding: 16px; width: 90%; max-width: 500px;}  }

@media (min-width: 1200px) {
.featherlight p {font-family: 'Libre Franklin', sans-serif; font-size: 1.2em; padding: 16px; width: 80%; }  }



.featherlight .featherlight-content a {color: #0b7a9a; }




/* blog posts */

/* Hide Tags from Blog page */
.blog .post-tags.meta-wrapper {
  display: none;
}
/* Hide Tags from Archive page */
.archive .post-tags.meta-wrapper {
  display: none;
}

span.cat-links {display: none;
}

@media (min-width: 768px) {
.ast-col-sm-12 {
	width: 31%; 
}  }

@media (min-width: 300px) (max-width: 767px) {
.ast-col-sm-12 {
	width: 42%;
}  }

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
	border-bottom: 0px;
	padding: 1.8em;
}


@media (min-width: 922px) {
.blog-layout-1  {
	margin: 2em;
	float: left;
	min-height: 800px;
}  }

@media (max-width: 921px) {
.blog-layout-1  {
	margin: 0.5em;
	float: left;
}  }


@media (min-width: 768px) {
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {min-height: 800px; 
}  }

@media (min-width: 300px) (max-width: 767px) {
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {min-height: 660px; 
}  }
	
.ast-post-format .blog-layout-1 {height: 720px; }
.post-thumb-image-content .post-thumb {height: 250px; overflow: hidden; }
.blog-layout-1  .post-thumb  {height: 220px; overflow: hidden;}





/*  footer */



footer#colophon.site-footer {background-color: #fff; margin-top: 13px;}

span.tag-footer {
	font-family: 'Cabin Condensed', sans-serif; 
	font-weight: 300; 
	font-stretch: ultra-condensed; 
	font-size: 1em; 
	text-transform:uppercase; 
	color: #9eac3d; 
	}
	
span.tag-footer p {padding-left: 4em; }

.footer-adv .footer-adv-overlay  {background-color: #fff;}

.site-footer a {
	font-family: 'Cabin Condensed', sans-serif; 
	font-weight: 400; 
	font-stretch: ultra-condensed;  
	color: #ffffff; 
	font-size: 1.1em; 
	display: block; 
	margin: 0 2em; 
	display: list-item;
	}
	
.site-footer a:hover {color: #9eac3d; }

.widget_search .search-field {padding: 10px 30px 10px 10px; }

.ast-small-footer {border-top: none; color: #666;}

.ast-small-footer-wrap {padding-left: 4em; }

.footer-nav-widgets-wrapper .header-footer-group  {border: none; }




